--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: k, t.with_klass(@klass) }
comment: 
full_name: Thor::TaskHash#each
is_singleton: false
name: each
params: (local = false, &block) {|k, t.with_klass(@klass) }| ...}
visibility: public
